import { FirestartrGithubMembership, FirestartrGithubMembershipProps } from '../../../imports/firestartr.dev';
import { IUnitializedStateKey } from '../../claims/base';
import { BaseGithubChart } from './base';
export declare class GithubMembershipChart extends BaseGithubChart {
    template(): FirestartrGithubMembershipProps | IUnitializedStateKey;
    gvk(): import("cdk8s").GroupVersionKind;
    instanceApiObject(template: any): FirestartrGithubMembership;
}
